.with-cta .cta-button {
    position: absolute;
    top: 155px;
    margin: 0 auto;
    left: 0;
    right: 0;
    display: block;
    width: 154px;
    z-index: 9;
    padding: 8px;
    float: none;
}

.with-cta .cta-button:hover {
    border: 0px;
}

@media (min-width:320px) {
    .hp-callout {
        position: relative;
        float: left;
        width: 100%;
    }

    .hp-callout img {
        display: block;
        width: 100%;
    }

    .hp-callout .content {
        position: absolute;
        top: 25%;
        left: auto;
        right: auto;
        float: none;
        width: 100%;
    }

    .hp-callout.callout1 .content {
        top: 17%;
    }

    .hp-callout .content h2 {
        color: #FFF;
        text-align: center;
        font-family: 'Compacta W01';
        display: block;
        font-size: 2.5em;
        line-height: 0.9;
        letter-spacing: 2px;
        font-weight: 700;
        font-style: italic;
    }

    .hp-callout p {
        font-family: 'Univers W10';
        font-weight: 200;
        font-style: normal;
        text-align: center;
        font-size: .906em;
        letter-spacing: 1.2px;
        line-height: 19px;
        margin: 0 15px;
    }

    .hp-callout .sub-content {
        position: static;
    }

    .hp-callout.callout3 {
        background: #36244E;
    }

    .hp-callout.callout3 p {
        color: #FFF;
    }

    .hp-callout.callout3 .cta-button {
        background: none;
        border: solid 1px #FFF;
    }

}

@media (min-width:768px) {
    .hp-callout .content {
        top: 30% !important;
    }

    .hp-callout .content h2 {
        font-size: 4em;
    }

    .hp-callout p {
        font-size: 1.125em;
        line-height: 1.438em;
    }

    .with-cta .cta-button {
        width: 217px;
        top: 42%;
        padding: 20px;
    }

}

@media (min-width:992px) {
    .content-wrapper {
        position: absolute;
        max-width: 1600px;
        top: 7%;
        left: 4%;
        width: 520px;
    }

    .hp-callout .content {
        position: static;
    }

    .hp-callout .content h2,
    .hp-callout p {
        text-align: left;
        margin: 0;
    }

    .hp-callout p {
        color: #FFF;
        line-height: 23px;
        margin: 10px 0 30px;
    }

    .hp-callout .cta-button {
        margin: auto;
        float: left;
        background: none;
        border: solid 1px #FFF;
    }

    .callout2 .content-wrapper {
        width: 380px;
        top: 4%;
    }

    .home-page {
        margin-top: -17px;
    }

    section.hp-callout.callout2 * {
        color: #fff;
    }

    section.hp-callout.callout2 .cta-button {
        border: 1px solid #fff;
    }

    section.hp-callout.callout2 .cta-button:hover {
        color: #fff;
        border: 1px solid #5f259f;
    }

    .with-cta .cta-button {
        top: 41%;
        padding: 15px;
    }

}

@media (min-width:1200px) {
    .content-wrapper {
        width: 648px;
    }

    .hp-callout .content h2 {
        font-size: 5em;
    }

    .hp-callout p {
        margin: 20px 0 55px;
    }

    .hp-callout .cta-button {
        font-size: 1.5em;
        padding: 24px 48px;
    }

    .hp-callout .cta-button:hover {
        color: #FFF;
        background: #5f259f;
        border: 1px solid #5f259f;
    }

    .callout2 .content-wrapper {
        width: 465px;
        left: 6%;
    }

    .home-page {
        margin-top: -10px;
    }

    .hp-callout.cycling .sub-content p {
        color: #5f259f;
    }

    .hp-callout.cycling .cta-button {
        border: 1px solid #5f259f;
        color: #5f259f;
    }

    .hp-callout.cycling .cta-button:hover {
        color: #fff;
    }

    .with-cta .cta-button {
        top: 42%;
    }

}

.hp-callout.cycling .content h2 {
    color: #5f259f;
}

.cycling.hp-callout .content {
    top: 10% !important;
}

.slider-img.with-cta {
    position: relative;
    text-align: center;
}
.with-cta .cta-button:hover {
    background: #fff;
    color: #5f259f;
    border: 1px solid #5f259f;
}


/* Mobile Landscape */
@media only screen and (min-width:480px) and (max-width:767px) and (orientation:landscape) {
    .with-cta .cta-button {
        top: 42.75% !important;
    }

}

@media only screen and (min-width:480px) and (max-width:568px) and (orientation:landscape) {
    .with-cta .cta-button {
        top: 42.5% !important;
    }

}

@media only screen and (min-width:320px) and (max-width:568px) {
    .with-cta .cta-button {
        top: 40.5%;
    }

}

@media only screen and (min-width:320px) and (max-width:568px) and (orientation:landscape) {
    .with-cta .cta-button {
        top: 36%;
    }

}

@media only screen and (min-width:360px) and (max-width:640px) {
    .with-cta .cta-button {
        top: 41.25%;
    }

}

@media only screen and (min-width:360px) and (max-width:640px) and (orientation:landscape) {
    .with-cta .cta-button {
        top: 280px;
    }

}
